
/*----------------------------------screen size min 600px - desktop version ---------------------------*/
@media screen and (min-width: 600px){

  .navbarBottomText::after {
    display: inline;
    content: "\\education\\Heathfield School Kidderminster\\new build - GAJ UK architects - senior architectural technician - working drawings";
    background: none;
    animation-name: educationText;
    animation-duration: 120s;
    animation-iteration-count: infinite;
  }

  .mainContent {
    position: fixed;
    left: 0;
    right: 0;
    top: 74px;
    bottom: 65px;
    overflow: hidden;
    background-image: url("../images/mdp_education_background02a.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    animation-name: education;
    animation-duration: 120s;
    animation-iteration-count: infinite;
  }

  .projectsContainer {
     position: fixed;
     display: inline;
     width: 100%;
     top: 102px;
     bottom: 95px;
     text-align: center;
     //margin-top: 28px;
     //margin-bottom: 0px;
     //margin-left: 0;
     //margin-right: 0;
     background: rgba(255,255,255,0.4);
    }

  @keyframes education {
     0%
       {
       background-image: url("../images/mdp_education_background02.jpg");
      }
     10%
      {
        background-position: center center; background-image: url("../images/mdp_education_background02.jpg"); 
      }
    20%
      {
        background-image: url("../images/mdp_education_hcs_sportshall_01.jpg"); 
      } 
    30%
      {
        background-position: center center;background-image: url("../images/mdp_education_hcs_sportshall_01.jpg");
      }
    40%
      {
        background-image: url("../images/mdp_education_background01.jpg");
      }
     50%
      {
        background-image: url("../images/mdp_education_background01.jpg");
      }
    60%
      {
        background-position: bottom center;background-image: url("../images/mdp_education_hcs_sportshall_02.jpg");
      }
    70%
      {
        background-position: bottom center;background-image: url("../images/mdp_education_hcs_sportshall_02.jpg");
      }
    80%
      {
        background-position: center center; background-image: url("../images/mdp_education_heathfield_04.jpg");
      }
     90%
      {
        background-position: center center; background-image: url("../images/mdp_education_heathfield_04.jpg");
      }
    95%
      {
        background-image: url("../images/mdp_education_hcs_sportshall_03.jpg");
      }
    100%
      {
        background-image: url("../images/mdp_education_hcs_sportshall_03.jpg");
      }
    }

    @keyframes educationText {
     0%
       {
       content: "\\education\\Heathfield School Kidderminster\\new build - GAJ UK architects - senior architectural technician - working drawings";
      }
     10%
      {
       content: "\\education\\Heathfield School Kidderminster\\new build - GAJ UK architects - senior architectural technician - working drawings";
      }
    20%
      {
       content: "\\education\\Hereford Cathedral School\\Sportshall - GAJ UK architects - senior architectural technician - project run, working drawings";
      } 
    30%
      {
        content: "\\education\\Hereford Cathedral School\\Sportshall - GAJ UK architects - senior architectural technician - project run, working drawings";
      }
    40%
      {
       content: "\\education\\Heathfield School Kidderminster\\new build - GAJ UK architects - senior architectural technician - working drawings";
      }
     50%
      {
        content: "\\education\\Heathfield School Kidderminster\\new build - GAJ UK architects - senior architectural technician - working drawings";
      }
    60%
      {
        content: "\\education\\Hereford Cathedral School\\Sportshall - GAJ UK architects - senior architectural technician - project run, working drawing";
      }
    70%
      {
        content: "\\education\\Hereford Cathedral School\\Sportshall - GAJ UK architects - senior architectural technician - project run, working drawing";
      }
    80%
      {
        content: "\\education\\Heathfield School Kidderminster\\new build - GAJ UK architects - senior architectural technician - working drawings";
      }
     90%
      {
        content: "\\education\\Heathfield School Kidderminster\\new build - GAJ UK architects - senior architectural technician - working drawings";
      }
    95%
      {
        content: "\\education\\Hereford Cathedral School\\Sportshall - GAJ UK architects - senior architectural technician - project run, working drawing";
      }
    100%
      {
        content: "\\education\\Hereford Cathedral School\\Sportshall - GAJ UK architects - senior architectural technician - project run, working drawing";
      }
    }
}
}

/*----------------------------------screen size MAX 600px - Phone version ---------------------------*/
@media screen and (max-width: 600px){

  .mainContent {
    position: fixed;
    left: 0;
    right: 0;
    top: 70px;
    bottom: 55px;
    overflow: hidden;
    background-image: url("../images/mdp_education_background02a.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    //animation-name: change;
    //animation-duration: 120s;
    //animation-iteration-count: infinite;
  }

  .navbarBottomText::after {
    display: inline;
    content: "\\education\\Heathfield School Kidderminster\\new build - senior architectural technician - working drawings";
    background: none;
    animation-name: changeText;
    animation-duration: 120s;
    animation-iteration-count: infinite;
  }
}

/*----------------------------------screen size max 400px - old phone version ---------------------------*/
@media screen and (max-width: 400px){

  .mainContent {
    position: fixed;
    left: 0;
    right: 0;
    top: 55px;
    bottom: 45px;
    overflow: hidden;
    background-image: url("../images/mdp_education_background02a.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    //animation-name: change;
    //animation-duration: 120s;
    //animation-iteration-count: infinite;
  }
}
